Subject: Re: <no subject>
From: "Mike" <[email-masked]>
To: "Roger Opipari" <[email-masked]>
Date: Tue, 17 Apr 2007 09:21:52 -0400

Roger,
To keep things consistent, if you remember we are using "F"
in front of the number.  As far as the numbers, the first two are the same, then they change F3 thru F6.
Thanks,
Mike -LLPS

  ----- Original Message ----- 
  From: Roger Opipari 
  To: Mike 
  Sent: Monday, April 16, 2007 6:07 PM
  Subject: Re: <no subject>

  Mike...  I'm not sure I understand. The numbers on the insert PDFs I sent you are exactly the same as the ones you listed below. Please call me.

  On Apr 16, 2007, at 3:31 PM, Mike wrote:

    Roger,
    The codes are incorrect for the free poster(s).  Please use
    the following correct F#'s:
    F1 = Handwashing Poster
    F2 = Choking on Food Poster
    F3 = CPR Poster
    F4 = Drug Free Workplace Poster
    F5 = Rest. Hygiene Poster
    F6 = Sexual Harassment Poster
    F7 = Violence in the Workplace Poster
    Please make these changes and let me know.
    Thank you,
    Mike -LLPS

    ----- Original Message ----- From: "Graphics - Roger Opipari" <[email-masked]>
    To: "Mike Bishop" <[email-masked]>
    Sent: Monday, April 16, 2007 2:40 PM
    Subject: <no subject>

      Mike... give this one last look, call me with an OK, and I'll send all the
      stuff to George.

      Roger Opipari
      248/855-3636
      [email-masked]

  Roger Opipari
  [email-masked]
  248/855-3636